/* CSS Document */
@charset "utf-8";
/* CSS Document */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption,tbody,tfoot,thead,{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}

blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}
body{background-color: #fff;}
*{margin:0 auto;padding:0;color:#333333;text-decoration:none;list-style-type:none;list-style:none;}
a:hover{ text-decoration:none;}
.clr{ margin:0px; padding:0px; clear:both;}

.top{ background: url(/images/medpop.gif) repeat-x top; height:115px;overflow:hidden;}
.text{ width:1003px; margin:0 auto; padding:0px; overflow:hidden; margin-top:52px;}
.top span{ font-size:14px; line-height:26px; padding-left:200px; color:#0E048F;}
.top p{ font-size:14px; line-height:26px; color:#1B2944; font-weight:bold; padding-left:200px;}
.menu{background:url(/images/medpop1.gif) repeat-x;}
.menu ul{ width:997px; text-align:center;margin:0 auto; height:49px;padding:0px;list-style-type: none;}
.menu ul li{ float:left; position:relative; font-size:14px; font-weight:bold; line-height:43px; color:#FFFFFF; padding:0px;}
.menu ul li a, .menu ul li a:visited {font-size:14px; font-weight:bold; color:#FFFFFF;
display:block; 
text-align:center; 
text-decoration:none; 
width:105px; 
}
.menu ul li ul {display: none;}
.menu ul li ul li{line-height:30px;}
.menu ul li:hover a {color:#fff; background:#014FA1;}
.menu ul li:hover ul {
display:block; 
position:absolute; 
top:35px; 
left:0; 
width:90px;
}
.menu ul li ul li { font-weight:normal;}
.menu ul li ul li a{ font-weight:normal;}
.menu ul li ul li a:hover{ color:#fff;background:#0179C7;font-weight:normal;}
#red{ color:#FF3300; font-size:14px;}
#red1{ color:#FF3300; font-size:12px; font-weight:normal;}

.top2{background:url(/images/medpop01.jpg); height:258px;overflow:hidden;}
.hd{width:1003px;overflow:hidden;margin:0 auto 0 auto;}

/* center */
.c{ width:1003px; margin:0 auto; padding:0px; overflow:hidden;}
.cweb{ width:1003px; margin:0 auto; padding:0px; overflow:hidden;}
.left{ width:723px;float:left;overflow:hidden;}
.leftweb{ width:1003px;margin:0 auto;overflow:hidden;}

#tjtj{ float: left; width:1000px; overflow:hidden; margin-left:0px;*margin-left:0px;_margin-left:-45px;}
#tjtj dl{float:left;width:218px;text-align:center; margin:11px;}
#tjtj dl dt{float:left; width:218px; height:166px; border:1px solid #F2F2F2; overflow:hidden;}
#tjtj dl dt a{ border:0px;}
#tjtj dl dd{float:left; width:218px; text-align:center; line-height:30px;font-size:12px;}
#tjtj dl dd a{ font-size:12px; line-height:30px;}
#tjtj dl dd a:hover{ font-size:12px; line-height:30px; color:#124692;}

.webwh{ float:left; width:350px; *width:350px; _width:340px; background:url(/images/medpop2.gif) repeat-x; border:1px solid #BCD6E5;}
.webwh span{ float:left;line-height:27px;font-weight:bold; margin-left:10px; width:263px;*width:230px;_width:250px;color:#0A4B83; font-size:14px; background:url(/images/span.gif) no-repeat; width:145px; display:inline-block; text-align:center;}
.webwh h2{ float:left;line-height:30px;color:#003049; padding-top:0px;}
.webwh h2 span a {color:#0A4B83; font-size:14px;font-weight:bold;}
.webwh font{ font-size:12px;color:#FFFFFF; font-weight:normal;line-height:27px;}
.webwh font a{ font-size:12px;color:#FFFFFF;width:40px; padding-right:3px; margin-top:-0px;}
.whin{ width:350px; float:left; background:url(/images/bj.gif) repeat-x;overflow:hidden;}
.whin ul{ float:left;overflow:hidden;padding:8px 8px 8px 8px;}
.whin ul li{font-size:14px; line-height:26px;}
.whin ul li a{ font-size:14px; line-height:26px; color:#3C3C3C;}
.whin ul li a:hover{color:#004F97; border-bottom:solid 1px dotted;}



/* center2 */
.seo{ float:right;width:350px; *width:350px;_width:340px;background:url(/images/medpop2.gif) no-repeat; border:1px solid #BCD6E5; margin-right:6px;*margin-right:6px;_margin-right:4px;}
.seo h2{ width:340px;font-size:14px; float:left;line-height:30px;color:#003049; padding-left:10px;}
.seo h2 span{float:left;line-height:27px;font-weight:bold; width:263px;*width:230px;_width:250px;color:#0A4B83; font-size:14px; background:url(/images/span.gif) no-repeat; width:145px; display:inline-block; text-align:center;}
.seo h2 span a {color:#0A4B83; font-size:14px;font-weight:bold;}
.seo h2 font{ font-size:12px;color:#FFFFFF; font-weight:normal;line-height:27px;}
.seo h2 font a{ font-size:12px;color:#FFFFFF; width:40px; margin-left:10px;}


.sin{ width:350px;float:left; background:url(/images/bj.gif) repeat-x;overflow:hidden;}
.sin ul{ float:left;width:350px;overflow:hidden;padding:8px 8px 8px 8px;}
.sin ul li{font-size:14px; line-height:26px;}
.sin ul li a{ font-size:14px; line-height:26px; color:#3C3C3C;}
.sin ul li a:hover{font-size:14px;color:#004F97; border-bottom:solid 1px dotted;}
#dian{ display:inline;color:#FC5F00; font-weight:normal;}

/* banner */
.banner{ float:left; border:solid 1px #CCCCCC; padding:1px; margin-top:10px;margin-bottom:10px;width:713px;*width:713px;_width:710px;}

/* right */
.right{ width:276px;float:right; overflow:hidden;}
.rightimg{text-align:center; border:1px #CECECE solid; padding:1px;}
.jj{ float:left; width:270px;*width:270px;_width:273px;margin-top:8px;border:1px #BCD6E5 solid; overflow:hidden;}
.jj h2{width:270px;*width:270px;_width:273px; font-size:14px; float:left;line-height:25px;color:#003049; padding-top:5px; background:url(/images/md.gif) repeat-x;}
.jj span{ float:left;line-height:25px;font-weight:bold;color:#0A4B83; font-size:14px; padding-left:8px;}
.jj font{ font-size:12px;color:#5F5F5F; font-weight:normal;float:right;line-height:27px; padding-right:12px;*padding-right:6px;_padding-right:6px;}
.jj font a{ width:40px; font-size:12px;color:#5F5F5F;float:right;margin-top:-3px;}
.jjin{width:270px; float:left; background:url(/images/bj.gif) repeat-x;border:1px #D5EAFB solid;}
.jjin p{ float:left; font-size:12px; line-height:22px; padding:10px;}

/* lxwm */
.lx{ float:left; width:270px;*width:270px;_width:273px;margin-top:8px;border:1px #BCD6E5 solid; overflow:hidden; margin-right:5px;}
.lx h2{width:270px;*width:270px;_width:273px; font-size:14px; float:left;line-height:25px;color:#003049; padding-top:5px; background:url(/images/md.gif) repeat-x;}
.lx span{ float:left;line-height:25px;font-weight:bold;color:#0A4B83; font-size:14px; padding-left:8px;}
.lx font{ font-size:12px;color:#5F5F5F; font-weight:normal;float:right;line-height:27px; padding-right:12px;*padding-right:6px;_padding-right:6px;}
.lx font a{ width:40px; font-size:12px;color:#5F5F5F;float:right;margin-top:-3px;}
.lxin{ width:270px; float:left; background:url(/images/bj.gif) repeat-x;border:1px #D5EAFB solid;}
.lxin ul{
	font-size:14px;
	font-family: "宋体";
	color: #CCC;
	padding-top: 20px;
	padding-right: 10px;
	padding-left: 10px;
}
.lxin ul li{font-size:14px;	line-height:25px;font-family: "宋体";color: #333;}

/* youku */
.you{ float:left; width:270px;*width:270px;_width:273px;margin-top:8px;border:1px #BCD6E5 solid; overflow:hidden; margin-right:5px;}
.you h2{width:270px;*width:270px;_width:273px; font-size:14px; float:left;line-height:25px;color:#003049; padding-top:5px; background:url(/images/md.gif) repeat-x;}
.you span{ float:left;line-height:25px;font-weight:bold;color:#0A4B83; font-size:14px; padding-left:8px;}
.you font{ font-size:12px;color:#5F5F5F; font-weight:normal;float:right;line-height:27px; padding-right:12px;*padding-right:6px;_padding-right:6px;}
.you font a{ width:40px; font-size:12px;color:#5F5F5F;float:right;margin-top:-3px;}
.youin{width:254px; height:132px; float:left; background:url(/images/42555.gif) repeat-x;border:0px #D5EAFB solid; overflow:hidden; clear:both; margin-left:8px; margin-top:15px; margin-bottom:15px;}
#aqy{font-size:16px; font-weight:bold; color:#436902;}
#aqy a{font-size:16px; font-weight:bold; color:#436902; }
#youk{text-align:center; font-size:16px; font-weight:bold;  color:#E64F0B; padding-top:2px; *padding-top:14px; _padding-top:14px;}
#youk a{text-align:center; font-size:16px; font-weight:bold;  color:#E64F0B; padding-top:2px;*padding-top:14px; _padding-top:14px;}
#pptv{ font-size:16px; font-weight:bold; color:#006EA9;  width:100px;padding-top:2px; *padding-top:14px; _padding-top:14px;}
#pptv a{ font-size:16px; font-weight:bold; color:#006EA9;  width:100px; padding-top:2px; *padding-top:14px; _padding-top:14px;}
#tc{ text-align:center; font-size:16px; font-weight:bold; color:#003D72;padding-top:8px; }
#tc a{ text-align:center; font-size:16px; font-weight:bold; color:#003D72;padding-top:8px;}


/* al */
.al{ float:left; width:270px;*width:270px;_width:273px;margin-top:8px;border:1px #BCD6E5 solid; overflow:hidden;}
.al h2{width:270px;*width:270px;_width:273px; font-size:14px; float:left;line-height:25px;color:#003049; padding-top:5px; background:url(/images/md.gif) repeat-x;}
.al span{ float:left;line-height:25px;font-weight:bold;color:#0A4B83; font-size:14px; padding-left:8px;}
.al font{ font-size:12px;color:#5F5F5F; font-weight:normal;float:right;line-height:27px; padding-right:12px;*padding-right:6px;_padding-right:6px;}
.al font a{ width:40px; font-size:12px;color:#5F5F5F;float:right;margin-top:-3px;}
.alin{width:270px; float:left; background:url(/images/bj.gif) repeat-x;border:1px #D5EAFB solid;}
.alin img{text-align:center; border:0px #CECECE solid; padding:0px; margin:0px 0px 0px 0px;}
.em { float:left;overflow:hidden;padding:0px 8px 8px 8px;}
.em li{font-size:14px; line-height:28px; background:url(/images/alxs.gif) no-repeat left; padding-left:18px;}
.em li a{ font-size:14px; line-height:28px; color:#3C3C3C; border-bottom:#CCCCCC dashed 1px;}
.em li a:hover{color:#004F97; border-bottom:solid 1px dotted;}

/* banner */
.web{width:717px;float:left;overflow:hidden; margin-top:10px; background:url(/images/line.gif) repeat-x; height:27px;}
.web span{ background:url(/images/medpop3.gif) no-repeat; width:123px;float:left;line-height:26px;font-weight:bold; margin-left:22px;color:#0A4B83; font-size:14px; padding-left:25px;}
.web h2{ font-size:14px; float:left;line-height:30px;color:#003049; padding-top:5px;overflow:hidden;}
.web font{font-size:12px;color:#004D75; font-weight:normal;float:right;line-height:27px;}
.web font a{font-size:12px;color:#FFFFFF;float:right;padding-right:8px;*padding-right:8px;_padding-right:8px; margin-top:-3px;line-height:27px;}
#fw{ float:left;}
#fw{ float:left; width:500px; text-align:left; margin-top:-3px;}
#fw li{ font-weight:normal; font-size:12px; color:#FFFFFF; line-height:27px; display:inline; background:url(/images/medpop4.gif) no-repeat right; padding-right:5px; padding-left:5px;}
#fw li a{ font-weight:normal; font-size:12px; color:#FFFFFF; line-height:27px;}
.webtg{width:715px;float:left;overflow:hidden;border:1px solid #BCD6E5;;border-top:1px solid #fff;overflow:hidden; margin-bottom:10px;}
.webtg h2{ color:#FF3000;}
.webtg h2 a{ color:#FF3000; line-height:22px;}
.webtg h4{ color:#005AAB;}
.webtg h4 a{ color:#005AAB; line-height:24px; font-size:14px;}
.webtg span{ color:#666666; font-size:12px; line-height:24px;}
.webtg dl{ width:330px; background:#fff;padding:8px 3px 9px 12px; margin:16px 0px 0px 5px;float:left;display:inline;}
.webtg dl dt{ float:left; margin-right:8px; display:inline;}
.webtg dl dt img{float:left; border:0px solid #DDE2E5; padding:2px;}
.webtg dl dd{ padding:2px 0px;}
#or{ color:#FF0000; font-size:12px; font-weight:bold; line-height:22px;}

/* tgmore */
.tgm{width:650px;float:left;overflow:hidden;overflow:hidden; padding:5px;}
.tgm h2{ color:#FF3000;}
.tgm h2 a{ color:#FF3000; line-height:22px;}
.tgm h4{ color:#005AAB;}
.tgm h4 a{ color:#005AAB; line-height:24px; font-size:14px;}
.tgm span{ color:#666666; font-size:12px; line-height:24px;}
.tgm dl{border-bottom:1px solid #DFEBF2; width:290px; background:#fff;padding:8px 3px 9px 12px; margin:16px 3px 0px 8px;float:left;display:inline;}
.tgm dl dt{ float:left; margin-right:8px; display:inline;}
.tgm dl dt img{float:left; border:0px solid #DDE2E5; padding:2px;}
.tgm dl dd{ padding:2px 0px;}
#or{ color:#FF0000; font-size:12px; font-weight:bold; line-height:22px;}


/* banner */
.rw{width:717px;float:left;overflow:hidden; margin-top:10px; background:url(/images/line.gif) repeat-x; height:27px;}
.rw span{ background:url(/images/rw.gif) no-repeat; width:173px;float:left;line-height:26px;font-weight:bold; margin-left:22px;color:#0A4B83; font-size:14px; padding-left:22px;}
.rw h2{ width:716px; font-size:14px; float:left;line-height:30px;color:#003049; padding-top:5px;overflow:hidden;}
.rw font{font-size:12px;color:#004D75; font-weight:normal;float:right;line-height:27px;}
.rw font a{font-size:12px;color:#FFFFFF;float:right;padding-right:8px;*padding-right:8px;_padding-right:8px; margin-top:-3px;line-height:27px;}
.rwtg{ background:url(/images/rwtg.gif) repeat-x;width:715px;float:left;overflow:hidden;border:1px solid #BCD6E5;;border-top:1px solid #fff;overflow:hidden;}
.rwtg dl{ margin-top:6px; margin-left:15px;*margin-left:5px;_margin-left:5px; width:682px; background:#fff;padding:10px;float:left;display:inline; overflow:hidden;}
.rwtg dl dt{ float:left; display:inline;}
.rwtg dl dt img{float:left; padding:4px; *padding:6px; _padding:6px;}
.rwtg dl dd{ padding:2px 0px;}
.rwtg ul{ float:left;width:710px;}
.rwtg ul li{ display:inline; font-size:12px; line-height:22px; color:#333333;}
.rwtg ul li a{font-size:12px; color:#333333;}
#ccc{ color:#CCCCCC; padding:0px 1px;*padding:0px 2px;_padding:0px 2px;}

/*yqlj */
.yq{ clear:both; margin:0 auto;width:1003px; margin-top:10px; height:101px; background:url(/images/yqc.gif) repeat-x; overflow:hidden;}
.yql{ float:left;}
.yqc{ float:left; width:955px; padding:10px;overflow:hidden;}
.yqc h2{ display:block; width:955px; float:left;font-size:14px;line-height:26px;color:#003049; padding-top:4px;overflow:hidden; margin-bottom:4px;}
.yqc span{ float:left; width:173px;line-height:25px;font-weight:bold;color:#153C81; font-size:14px;}
.y { float:left;width:955px;}
.y li{ display:inline; font-size:12px; line-height:22px; color:#333333;}
.y li a{font-size:12px; color:#333333;}
.yqr{ float:right;}


/* bottom */
.foot{ clear:both; background:url(/images/foot_bg.png) repeat-x; height:346px; margin-top:10px;}
.foot .footin{ margin:0 auto;width:1003px;}
.foot .footin dl {float: left;background-image: url(/images/foot_str.png);background-repeat: no-repeat;height: 237px;background-position: right; padding:0 23px;}
.foot .footin dl dt{font-size:14px;color:#ffffff;font-weight: bold; padding-top:20px; margin-bottom:15px;}
.foot .footin dl dt a{font-size:14px;color:#ffffff;font-weight: bold;}
.foot .footin dl dd {font-size:12px;color:#ffffff;}
.foot .footin dl dd a{font-size:12px;color:#ffffff; line-height:22px;}
/*
.footin ul{padding:0;margin:0; list-style-type: none;width:1003px;}
.footin ul li{float:left; position:relative;font-size:14px;color:#ffffff;font-weight: bold;}
.footin ul li img.up {vertical-align:top;}
.footin ul li ul img.up {vertical-align:top;}
/*
.footin ul li a{
	display:inline;
	font-size:14px;
	color:#F1F8FF;
	font-weight: bold;
	line-height: 50px;
}

.footin ul li a, .footin ul li a:visited {text-align:center; text-decoration:none; font-size:14px;color:#ffffff;font-weight: bold;}
.footin ul li ul {display: none;font-size:14px;color:#ffffff;}
.footin ul li:hover a {color:#fff;}
.footin ul li:hover ul {display:block; position:absolute;}
.footin ul li ul li {font-family: "宋体";font-size: 14px;color: #000; width:100px;}
.footin ul li ul li a{font-family: "宋体";font-size: 14px;}
.footin ul li ul li a:hover{font-family: "宋体";font-size: 14px;}
*/



.copy{ float:left;margin:0 auto;text-align:center; }
.copy img{ float:left; padding-top:10px; display:inline; padding-left:20px; padding-right:15px;}
.copy p{float:left; font-size:12px; line-height:22px; color:#333333; width:590px; margin-top:35px; }
#qq{ display:inline; float:right;}

/* medpop */
.medpop{width:717px;float:left;overflow:hidden;background:url(/images/line.gif) repeat-x; height:27px;}
.medpop span{ background:url(/images/medpop3.gif) no-repeat; width:123px;float:left;line-height:26px;font-weight:bold; margin-left:22px;color:#0A4B83; font-size:14px; padding-left:25px;}
.medpop h2{ font-size:14px; float:left;line-height:30px;color:#003049; padding-top:5px;overflow:hidden;}
.medpop font{font-size:12px;color:#ffffff;font-weight:normal;float:right;line-height:27px;}
.medpop font a{font-size:12px;color:#FFFFFF; padding-right:0px;*padding-right:0px;_padding-right:0px; margin-top:-3px;line-height:27px;  padding-left:0px;}
.nr{ float:left;width:715px;overflow:hidden;border:1px solid #BCD6E5; background:url(/images/jjbj.gif) repeat-x; }
.me{verflow:hidden; padding:20px;}
.me table{ float:left; font-size:14px;padding:18px 10px 0px 15px; line-height:26px;width:645px;}
.me table td{font-size:14px;line-height:26px;}
.huitext{font-size:14px;line-height:26px;}
.me img{ margin-top:20px; text-align:center;}
.me h1{ text-align:center; border-bottom:1px dashed #CCCCCC; height:80px; width:660px; float:left;  margin-left:15px; font:29px "宋体"; font-weight:bold;display:inline; padding-bottom:10px;line-height:105px; margin-bottom:2px;}
.me p{ float:left; font-size:14px;padding:18px 10px 0px 15px; line-height:26px; text-indent:2em;width:645px;}
.me h6{ font:12px "宋体";background:#fff; height:30px;width:670px; float:left; margin-left:8px; display:inline; text-align:center; font-weight:normal;line-height:30px; background-color:#f3f3f3; margin-bottom:10px;}

/* medpop */
.fy{ float:left; width:960px; background:#E6EEFB;margin-bottom:9px;overflow:hidden; text-align:center;margin-top:24px;font-size:14px; line-height:24px;}
.fy li{ display:inline; padding:0px 20px;}
.fy li a{line-height:35px; display:inline;font-size:14px;}

/*page*/
.infy{ float:left; width:100%;margin-bottom:9px;overflow:hidden;  padding-top:0px; margin-top:20px;}
.infy ul{ float:left; font-size:14px; color:#1D1D1D;width:100%;}
.infy ul li{ float:left;padding:5px; display:inline; padding:0px 2px; font-size:14px; color:#1D1D1D;width:100%;}
.infy ul li a{padding:5px;line-height:32px; display:inline;font-size:14px;color:#919191;}
.infy ul li a:hover{ padding:5px;line-height:32px; display:inline;font-size:14px;color:#005AAB;}

/* new */
.new{ float:left; width:270px;*width:270px;_width:273px;margin-top:8px;border:1px #BCD6E5 solid; overflow:hidden;}
.new h2{width:270px;*width:270px;_width:273px; font-size:14px; float:left;line-height:25px;color:#003049; padding-top:5px; background:url(/images/md.gif) repeat-x;}
.new span{ float:left;line-height:25px;font-weight:bold;color:#0A4B83; font-size:14px; padding-left:8px;}
.new font{ font-size:12px;color:#5F5F5F; font-weight:normal;float:right;line-height:27px; padding-right:12px;*padding-right:6px;_padding-right:6px;}
.new font a{ width:40px; font-size:12px;color:#5F5F5F;float:right;margin-top:-3px;}
.newin{width:270px; float:left; background:url(/images/bj.gif) repeat-x;border:1px #D5EAFB solid;}
.newin ul{ float:left;overflow:hidden;padding:8px 8px 8px 8px;}
.newin ul li{font-size:14px; line-height:26px;}
.newin ul li a{ font-size:14px; line-height:26px; color:#3C3C3C;}
.newin ul li a:hover{color:#004F97; border-bottom:solid 1px dotted;}

/* more */
.lbyo{ font-size:14px;padding-left:15px;  float:left;margin:8px; display:inline;width:678px; overflow:hidden; padding-top:10px;padding-bottom:2px; border-bottom:1px dashed #CCCCCC;}
.lbyo li{ float:left; width:650px;}
.lbyo li span{padding-left:30px;width:630px;float:left;line-height:35px;}
.lbyo li span a{ font-weight:bold; line-height:35px; font-size:15px; color:#0B487C;}
.lbyo p{ text-indent:2em; line-height:26px; color:#515151; font-size:14px; float:left; width:680px; margin-top:4px;}
.lbyo p a{ color:#FF721D; font-size:12px;}
.f{ float:left; width:680px; background:#E6EEFB;margin-bottom:9px;overflow:hidden; text-align:center;margin-top:24px;font-size:14px; margin-left:18px;*margin-left:17px;_margin-left:10px;}
.f li{ display:inline; }
.f li a{line-height:35px; display:inline;font-size:14px}

/* tg */
.tg{ margin-left:15px; margin-top:15px;font-size:14px; float:left;display:inline;width:678px; overflow:hidden;padding-bottom:2px;  background:url(/images/tg-2.gif) repeat-x;}
.tg1{ float:left;}
.tg2{ float:right;}
.tgc{ float:left; overflow:hidden;}
.tgc h2{ color:#004F96;line-height:26px;}
.tgc dl{ float:left; width:646px; margin-top:15px; overflow:hidden;}
.tgc dl dt{ float:left; margin-top:10px; width:208px; display:inline;}
.tgc dl dt img{ float:left; clear:both; display:inline; padding:3px;}
.tgc dl dd{ float:left; background:url(/images/tg-5.gif) no-repeat left;padding-left:20px; height:162px; width:400px;}
.tgc p{font-size:14px; line-height:26px; overflow:hidden;}

/*web*/
.webtc{ float:left; width:680px; margin-left:15px; margin-top:26px;}
.tc1{ width:306px; float:left; background:url(../images/web1.gif) repeat-x;display:inline; margin-bottom:18px; margin-left:24px;*margin-left:24px;_margin-left:15px;}
.tc2{ float:left;}
.tc3{ float:right;}
.tcc{ float:left; width:280px; overflow: hidden; }
.tcc h2{ background:url(../images/web3.gif) no-repeat; width:235px; line-height:36px; color:#FFFFFF; margin-top:13px; margin-left:38px;*margin-left:38px;_margin-left:30px;overflow:hidden; font-size:14px; text-align:center;}
.tcc h2 img{ float:right; display:inline; margin-top:0px;*margin-top:-30px;_margin-top:-30px;}
.tcc h2 a{ color:#FFFFFF; text-align:center; padding-right:20px;*padding-right:35px;_padding-right:35px; font-size:14px;}
.tcc ul{ width:269px;float:left;overflow:hidden;padding:4px 8px 8px 8px; *padding:4px 8px 8px 8px;_padding:8px 8px 8px 8px;margin-top:4px; padding-bottom:4px;}
.tcc ul li{font-size:12px; line-height:22px; border-bottom:1px dotted #CCCCCC;}
.tcc ul li a{ font-size:12px; line-height:22px; color:#555555;}
.tcc ul li a:hover{color:#004F97; border-bottom:solid 1px dotted;line-height:22px;}
.tcc ul img{ margin-right:5px;}
#xx{ text-align:center; font-size:14px; color:#003986; line-height:24px;}
#xx a{color:#003986;font-size:14px; line-height:25px; background-color:#f3f3f3; display:block;}
#xx a:hover{ color:#FF4A29; font-size:14px; line-height:25px; background-color:#f3f3f3; border-bottom:solid 0px #CCCCCC;}

#size{font-size:14px; color:#114573; font-weight:bold; line-height:32px;}
#szt{font-size:14px; color:#114573; font-weight:bold; line-height:32px;}
#wdj{font-size:14px; color:#114573; font-weight:bold; line-height:32px;}
#bs{font-size:16px; color:#FFFFFF; font-weight:bold; line-height:33px; text-align:center;}
#sizen{ font-size:14px; line-height:26px; color:#333333;}
.yu {
	background-color: #FFFFFF;
	background-image: url(/images/w00.gif);
	background-repeat: repeat-x;
	background-position: top;
}
#fl{font-size:14px; font-weight:bold; line-height:30px; text-align:center; display:block; padding:8px; margin-top:10px; background-color:#F7FAFF; color:#024DAC;}
#fl a{font-size:14px; font-weight:bold; line-height:30px;color:#024DAC;}
#fl a:hover{font-size:14px; font-weight:bold; line-height:30px;color:#FF3600;}


.container, .container *{margin:0; padding:0;}

.container{width:245px; height:132px; overflow:hidden;position:relative; margin:10px 10px 3px 10px;}

.slider{position:absolute;}
.slider li{ list-style:none;display:inline;}
.slider img{ width:245px; height:132px; display:block;}

.slider2{width:2000px;}
.slider2 li{float:left;}

.num{ position:absolute; right:5px; bottom:5px;}
.num li{
	float: left;
	color: #FF7300;
	text-align: center;
	line-height: 16px;
	width: 16px;
	height: 16px;
	font-family: Arial;
	font-size: 12px;
	cursor: pointer;
	overflow: hidden;
	margin: 3px 1px;
	border: 1px solid #FF7300;
	background-color: #fff;
}
.num li.on{
	color: #fff;
	line-height: 21px;
	width: 21px;
	height: 21px;
	font-size: 16px;
	margin: 0 1px;
	border: 0;
	background-color: #FF7300;
	font-weight: bold;
}


/*-----------------------------------------------------*/
.rw1{width:717px;float:left;overflow:hidden;background:url(/images/line.gif) repeat-x; height:27px;}
.rw1 span{ background:url(/images/rw_bg.png) no-repeat; width:149px;height:27px;float:left;line-height:27px;font-weight:bold; margin-left:22px;color:#ffffff; font-size:14px; text-align:center;}
.rw1 h2{
	width:716px;
	font-size:14px;
	float:left;
	line-height:30px;
	color:#003049;
	overflow:hidden;
	background-image: url(/images/rw_bg1.png);
	background-repeat: no-repeat;
	background-position: 30px;
}
.rw1 font{font-size:12px;color:#004D75; font-weight:normal;float:right;line-height:27px;}
.rw1 font a{font-size:12px;color:#FFFFFF;float:right;padding-right:8px;*padding-right:8px;_padding-right:8px; line-height:27px;}
.rwtg1{
	width:695px;
	border:1px solid #BCD6E5;
	float:left;
	margin-bottom:10px;
	padding: 30px 0px 15px 20px;
}

.rwtg1 dl {	width: 211px;float:left;margin-right:20px;_margin-right:17px;}
.rwtg1 dl dt { width:211px; height:138px; border:solid 1px #CCC; margin-bottom:15px;}
.rwtg1 dl dd {
	width: 211px;
	font-family: "宋体";
	font-size: 12px;
	color: #333;
	line-height: 22px;
}
.rwtg1 dl dd a {color: #668EC5;}
.rwtg2{
	font-family: "宋体";
	font-size: 12px;
	color: #333;
	width:705px;
	border:1px solid #BCD6E5;
	float:left;
	padding:25px 0 10px 10px;
}
.rwtg2 .yx1 {
	background-image: url(/images/yx1.png);
	background-repeat: no-repeat;
	height: 94px;
	width: 151px;
	float:left;
	line-height:20px;
	padding-top:85px;
	padding-left:8px;
	padding-right:15px;
}
.rwtg2 .yx2 {
	background-image: url(/images/yx2.png);
	background-repeat: no-repeat;
	height: 94px;
	width: 151px;
	float:left;
	line-height:20px;
	padding-top:85px;
	padding-left:8px;
	padding-right:15px;
}
.rwtg2 .yx3 {
	background-image: url(/images/yx3.png);
	background-repeat: no-repeat;
	height: 94px;
	width: 166px;
	float:left;
	line-height:20px;
	margin-right:8px;
	padding-top:85px;
	padding-left:8px;
}
.rwtg2 .yx4 {
	background-image: url(/images/yx4.png);
	background-repeat: no-repeat;
	height: 94px;
	width: 166px;
	float:left;
	line-height:20px;
    padding-top:85px;
	padding-left:8px;

}

/*taocan*/

.website{width:717px;float:left;overflow:hidden;  background:url(/images/line.gif) repeat-x; margin-bottom:10px; border:1px solid #CADAD7;}
.website h2{ float:left;font-size:14px; float:left;color:#003049; overflow:hidden; width:705px;}

.website span{float:left;line-height:27px;font-weight:bold;color:#ffffff; font-size:14px;background:url(/images/spanh.gif) no-repeat; width:145px; display:inline-block; text-align:center; margin-left:18px;}
.website span a{line-height:26px;font-weight:bold;color:#ffffff; font-size:14px;}
.website span a:hover{ background:url(/images/medpop2.gif) no-repeat; width:123px;float:left;line-height:27px;font-weight:bold;color:#0A4B83; font-size:14px;background:url(/images/span.gif) no-repeat; width:145px; display:inline-block; text-align:center; }

.website font{ float:right; width:40px; font-size:12px;color:#004D75; font-weight:normal;line-height:27px; overflow:hidden;}
.website font a{font-size:12px;color:#FFFFFF; float:right;}

/*webmore*/
.qyweb{ float:left; width:224px;border:0px solid #f3f3f3; overflow:hidden; margin:8px 3px 1px 7px ;}
.qyweb img{border:1px solid #f3f3f3; padding:1px; margin:10px 10px 0px 10px;}
.qyweb p{ float:left; text-indent:2em; font-size:12px; line-height:22px; margin:8px 8px 8px 13px; font-weight:normal; color:#5C5C5C;}
.qyweb p a{ color:#5380BD; font-size:12px;line-height:22px;}

.qz{float:left; width:710px; margin-left:5px;padding:6px;}
.qyweb1{ float:left; width:160px;border:1px solid #f3f3f3; overflow:hidden; margin:6px;*margin:6px;_margin:4px;}
.qyweb1 img{border:1px solid #f3f3f3; padding:1px; margin:10px 10px 0px 10px;}

.qyweb1 dl{ color:#FBFAFB; width:162px;border:0px solid #f3f3f3; }
.qyweb1 dl dt{ float:left; margin-right:0px;margin-left:10px; margin-top:0px;}
.qyweb1 dl dt img{ float:left;border:0px solid #f3f3f3; margin:0px; padding-top:8px;}
.qyweb1 dl dd{ font-size:14px; font-weight:bold; line-height:20px; padding:10px; text-align:center;}
.qyweb1 dl p{ float:left; text-indent:2em; font-size:12px; line-height:22px; font-weight:normal; color:#5C5C5C;background-color:#F7F7F8;width:145px; padding:8px;}
.qyweb1 dl p a{ color:#5380BD; font-size:12px;line-height:22px;}

#blueb{ color:#1F58C9; font-size:14px; font-weight:normal; font-family:Arial, Helvetica, sans-serif;}
#write{ color:#FFFFFF; font-size:14px;  background:none;width:125px;*width:125px;_width:110px; padding:0px; text-align:left; padding-left:10px;}
#write a{ color:#FFFFFF; font-size:14px;  background:none;width:125px;*width:125px;_width:110px; padding:0px;}



/*增加内容*/
.quan{ float:left; width:710px; padding-left:8px;*padding-left:8px;_padding-left:6px; padding-bottom:10px;padding-top:3px;}
.three{ width:172px; float:left; height:218px; overflow:hidden; margin:10px 1px 0px 2px; background:url(/images/3000.gif) no-repeat;}
.three ul{ float:left; width:158px; overflow:hidden; margin:75px 0px 10px 10px; *margin:75px 0px 10px 10px; _margin:75px 0px 10px 5px;}
.three ul li{ float:left; width:158px; font-size:12px; line-height:21px; overflow:hidden; color:#2A3439;}
.three ul li a{ line-height:21px;color:#2A3439;}
.three ul li a:hover{color:#fff; background-color:#55A900; padding:1px;}
.three ul img{ float:left; text-align:center; margin:10px 10px 10px 18px;}

/*six*/
.six{ width:172px; float:left; height:218px; overflow:hidden; margin:10px 1px 0px 2px; background:url(/images/6800.gif) no-repeat;}
.six ul{ float:left; width:158px; overflow:hidden; margin:75px 0px 10px 10px; *margin:75px 0px 10px 10px; _margin:75px 0px 10px 5px;}
.six ul li{ float:left; width:158px; font-size:12px; line-height:21px; overflow:hidden; color:#2A3439;}
.six ul li a{ line-height:21px;color:#2A3439;}
.six ul li a:hover{color:#fff; background-color:#05846C; padding:1px;}
.six ul img{ float:left; text-align:center; margin:10px 10px 10px 18px;}

/*six*/
.eig{ width:172px; float:left; height:218px; overflow:hidden; margin:10px 1px 0px 2px; background:url(/images/8800.gif) no-repeat;}
.eig ul{ float:left; width:158px; overflow:hidden; margin:75px 0px 10px 10px; *margin:75px 0px 10px 10px; _margin:75px 0px 10px 5px;}
.eig ul li{ float:left; width:158px; font-size:12px; line-height:21px; overflow:hidden; color:#2A3439;}
.eig ul li a{ line-height:21px;color:#2A3439;}
.eig ul li a:hover{color:#fff; background-color:#FF9600; padding:1px;}
.eig ul img{ float:left; text-align:center; margin:10px 10px 10px 18px;}

/*six*/
.teneig{ width:172px; float:left; height:218px; overflow:hidden; margin:10px 1px 0px 2px; background:url(/images/18.gif) no-repeat;}
.teneig ul{ float:left; width:158px; overflow:hidden; margin:75px 0px 10px 10px; *margin:75px 0px 10px 10px; _margin:75px 0px 10px 5px;}
.teneig ul li{ float:left; width:158px; font-size:12px; line-height:21px; overflow:hidden; color:#2A3439;}
.teneig ul li a{ line-height:21px;color:#2A3439;}
.teneig ul li a:hover{color:#fff; background-color:#F40005; padding:1px;}
.teneig ul img{ float:left; text-align:center; margin:10px 10px 10px 18px;}

#green{ color:#043494; font-weight:normal;}

/* medpoptj */
.medpoptj{width:1003px;float:left;overflow:hidden;background:url(../images/line.gif) repeat-x; height:27px;}
.medpoptj span{ background:url(../images/medpop0.gif) no-repeat; width:123px;float:left;line-height:26px;font-weight:bold; margin-left:22px;color:#0A4B83; font-size:14px; padding-left:13px;}
.medpoptj span a{line-height:26px;font-weight:bold; }
.medpoptj h2{ float:left; width:990px; font-size:14px; float:left;line-height:30px;color:#003049; padding-top:5px;overflow:hidden;}
.medpoptj font{ float:left;font-size:12px;color:#fff; font-weight:normal;float:right;line-height:26px; margin-top:-3px;}
.medpoptj font a{font-size:12px;color:#FFFFFF;padding-right:8px;*padding-right:8px;_padding-right:8px; margin-top:-3px;line-height:26px; padding-left:10px; width:auto;}

.nr{ float:left;width:715px;overflow:hidden;border:1px solid #BCD6E5; background:url(../images/jjbj.gif) repeat-x; }
.nrtj{ float:left;width:1001px;overflow:hidden;border:1px solid #BCD6E5; background:url(../images/jjbj.gif) repeat-x; margin-bottom:20px; }
.me{verflow:hidden; padding:20px;}
.me img{ margin-top:20px; text-align:center;}
.me h1{ text-align:center; border-bottom:1px dashed #CCCCCC; height:80px; width:660px; float:left;  margin-left:15px; font:29px "宋体"; font-weight:bold;display:inline; padding-bottom:10px;line-height:105px;}
.me p{ float:left; font-size:14px;padding:18px 10px 0px 15px; line-height:26px; text-indent:2em;width:645px;}
.me h6{ font:12px "宋体";background:#fff; height:30px;width:670px; float:left; margin-left:8px; display:inline; text-align:center; font-weight:normal;line-height:30px; background-color:#f3f3f3; margin-bottom:10px;}

.uuu{ float:left;margin:30px 20px 20px 20px; overflow:hidden;}

#webfl{ float:left; width:950px; overflow:hidden; margin-bottom:20px; margin-left:10px;*margin-left:10px;_margin-left:-15px;border-bottom:0px solid #DFDFDF; background-color:#FAFAFA;}
#webfl h2{ float:left; padding-left:20px; line-height:35px; width:200px; overflow:hidden; font-size:14px;}
#webfl ul{ float:left; width:920px;*width:940px;_width:930px; padding:10px;font-size:14px; line-height:26px;border-top:1px solid #f2f2f2; padding-left:15px; text-align:left;}
#webfl ul li{ display:inline; font-size:14px; line-height:26px; padding:0px 7px;}
#webfl ul li a{ font-size:14px; line-height:26px; color:#666666;}
#webfl ul li a:hover{font-size:14px; line-height:26px;color:#195A9A;}
